Fri, 12 Aug 2022 21:22:44 EDT

Information for RPM nss-util-devel-3.13.3-2.1.ru6.i386.rpm

ID18808
Namenss-util-devel
Version3.13.3
Release2.1.ru6
Epoch
Archi386
SummaryDevelopment libraries for Network Security Services Utilities
DescriptionHeader and library files for doing development with Network Security Services.
Build Time2012-03-26 18:43:56 GMT
Size61680
Payload Hashb89b90b99bb2c28806b45ac0904a7207
Buildrootcentos6-rutgers-staging-build-2958-5080
Provides
nss-util-devel = 3.13.3-2.1.ru6
nss-util-devel(x86-32) = 3.13.3-2.1.ru6
pkgconfig(nss-util) = 3.13.3
Requires
/bin/sh
/usr/bin/pkg-config
nspr-devel >= 4.9
nss-util = 3.13.3-2.1.ru6
pkgconfig
pkgconfig(nspr) >= 4.9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 33 of 33
Name ascending sort Size
/usr/bin/nss-util-config1981
/usr/include/nss34096
/usr/include/nss3/base64.h2743
/usr/include/nss3/ciferfam.h3856
/usr/include/nss3/nssb64.h4693
/usr/include/nss3/nssb64t.h2061
/usr/include/nss3/nssilckt.h7552
/usr/include/nss3/nssilock.h9794
/usr/include/nss3/nsslocks.h1977
/usr/include/nss3/nssrwlk.h6466
/usr/include/nss3/nssrwlkt.h2048
/usr/include/nss3/nssutil.h2462
/usr/include/nss3/pkcs11.h8972
/usr/include/nss3/pkcs11f.h29512
/usr/include/nss3/pkcs11n.h17677
/usr/include/nss3/pkcs11p.h2288
/usr/include/nss3/pkcs11t.h66298
/usr/include/nss3/pkcs11u.h2129
/usr/include/nss3/portreg.h4692
/usr/include/nss3/secasn1.h13290
/usr/include/nss3/secasn1t.h12018
/usr/include/nss3/seccomon.h3642
/usr/include/nss3/secder.h7574
/usr/include/nss3/secdert.h5529
/usr/include/nss3/secdig.h4804
/usr/include/nss3/secdigt.h2239
/usr/include/nss3/secerr.h13156
/usr/include/nss3/secitem.h4627
/usr/include/nss3/secoid.h6273
/usr/include/nss3/secoidt.h18790
/usr/include/nss3/secport.h9568
/usr/include/nss3/utilrename.h10164
/usr/lib/pkgconfig/nss-util.pc224
Component of
BuildrootStateUpdate?
centos6-rutgers-staging-build-3744-5798 expired yes
centos6-rutgers-staging-build-3669-5745 expired yes
centos6-rutgers-staging-build-3661-5741 expired yes
centos6-rutgers-staging-build-3658-5739 expired yes
centos6-rutgers-staging-build-3651-5734 expired yes
centos6-rutgers-staging-build-3648-5734 expired yes
centos6-rutgers-staging-build-3647-5734 expired yes
centos6-rutgers-staging-build-3645-5734 expired yes
centos6-rutgers-staging-build-3083-5249 expired yes
centos6-rutgers-staging-build-2960-5083 expired yes